#756 Fatal error

General
closed
nobody
None
5
2015-04-03
2014-03-23
leon
No

Hi Mr Zathor
MeGUI encountered a fatal error when I was trying to abort the Automatic deinterlacing.

Preliminary log file only. During closing of MeGUI the well formed log file will be written.

-[Information] Versions
--[Information] [3/21/2014 9:06:10 PM] MeGUI: 2487
--[Information] [3/21/2014 9:06:10 PM] Operating System: Windows 7 Ultimate Edition x64 SP1 (6.1.65536.7601)
--[Information] [3/21/2014 9:06:10 PM] .Net Framework: 2.0.50727.5420
--[Information] [3/21/2014 9:06:10 PM] .Net Framework: 4.0.0.0
--[Information] [3/21/2014 9:06:10 PM] AviSynth: 2.5.8.5 (21-12-2008)
--[Information] [3/21/2014 9:06:10 PM] AvisynthWrapper: (02-01-2009)
--[Information] [3/21/2014 9:06:10 PM] Haali Matroska Splitter: 1.13.138.14 (14-04-2013)
--[Information] [3/21/2014 9:06:10 PM] Haali DSS2: (14-04-2013)
--[Information] [3/21/2014 9:06:10 PM] ICSharpCode.SharpZipLib: 0.85.5.452 (07-08-2008)
--[Information] [3/21/2014 9:06:10 PM] LinqBridge: 1.0.0.0 (27-05-2009)
--[Information] [3/21/2014 9:06:10 PM] MediaInfo: 0.7.67.0 (10-01-2014)
--[Information] [3/21/2014 9:06:10 PM] MediaInfoWrapper: 0.7.61.0 (06-01-2013)
--[Information] [3/21/2014 9:06:10 PM] MessageBoxExLib: 1.0.2218.28317 (19-12-2008)
--[Information] [3/21/2014 9:06:10 PM] SevenZipSharp: 0.64.3890.29348 (02-01-2011)
--[Information] [3/21/2014 9:06:10 PM] 7z: 9.20 (18-11-2010)
-[Information] Update detection
--[Information] [3/21/2014 9:06:11 PM] Automatic update is disabled
-[Information] Log for job8 (video, Ghost recon FutureSoldier-debut-teaser-hd.wmv.avs -> Ghost recon FutureSoldier-debut-teaser-hd_Video.hevc)
--[Information] [3/21/2014 9:06:38 PM] Started handling job
--[Information] [3/21/2014 9:06:43 PM] Preprocessing
-[NoImage] LoadPlugin("C:\Program Files\AviSynth 2.5\tools\ffms\ffms2.dll")
-[NoImage] FFVideoSource("K:\My Files\Trailers\Ghost recon FutureSoldier-debut-teaser-hd.wmv", cachefile="F:\Users\Admin\Desktop\Videos\lt0crjmc.tum\Ghost recon FutureSoldier-debut-teaser-hd.wmv.ffindex", fpsnum=30000, fpsden=1001, threads=1)
-[NoImage] #Not doing anything because the source is progressive
-[NoImage] crop(16, 0, 0, 0)
-[NoImage] Spline64Resize(1024,576) # Spline64 (Sharp)
-[NoImage] #denoise
--[Information] [3/21/2014 9:06:43 PM] Avisynth input script
--[Information] [3/21/2014 9:06:44 PM] resolution: 1024x576
--[Information] [3/21/2014 9:06:44 PM] frame rate: 30000/1001
--[Information] [3/21/2014 9:06:44 PM] Job commandline: "C:\Program Files\AviSynth 2.5\tools\x265\avs4x265.exe" --preset fast --crf 33.0 --no-ssim --no-psnr --output "F:\Users\Admin\Desktop\Videos\lt0crjmc.tum\Ghost recon FutureSoldier-debut-teaser-hd_Video.hevc" "F:\Users\Admin\Desktop\Videos\lt0crjmc.tum\Ghost recon FutureSoldier-debut-teaser-hd.wmv.avs"
--[Information] [3/21/2014 9:06:44 PM] Process started
--[Information] [3/21/2014 9:06:44 PM] Standard output stream
--[Information] [3/21/2014 9:06:44 PM] Standard error stream
---[Information] [3/21/2014 9:06:44 PM] yuv [info]: 1024x576 fps 30000/1001 i420 unknown frame count
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: HEVC encoder version 0.8+149-8dbcfae4dffc
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: build info [Windows][GCC 4.8.2][32 bit] 8bpp
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: using cpu capabilities: MMX2 SSE2Fast LZCNT
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: Main profile, Level-3.1 (Main tier)
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: WPP streams / pool / frames : 9 / 2 / 1
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: CU size : 64
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: Max RQT depth inter / intra : 1 / 1
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: ME / range / subpel / merge : hex / 57 / 2 / 2
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: Keyframe min / max / scenecut : 25 / 250 / 40
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: Lookahead / bframes / badapt : 15 / 4 / 2
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: b-pyramid / weightp / refs : 1 / 1 / 3
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: Rate Control / AQ-Strength / CUTree : CRF-33.0 / 1.0 / 1
---[Information] [3/21/2014 9:06:44 PM] x265 [info]: tools: rd=3 lft sao-lcu sign-hide
-[Information] OneClick
--[Information] [3/21/2014 9:07:30 PM] MediaInfo
---[Information] File: K:\My Files\Trailers\Hydrophobia-illusionc-hd.wmv
-[Information] Format: Windows Media
-[Information] FormatString: Windows Media
-[Information] FileSize: 45396718
-[Information] PlayTime: 00:02:11.198
---[Information] General
-[Information] ID: 1
-[Information] StreamOrder: 0
-[Information] Width: 1280
-[Information] Height: 720
-[Information] FrameCount: 3932
-[Information] FrameRate: 29.970
-[Information] FrameRateOriginal:
-[Information] FrameRateMode:
-[Information] ScanType: Progressive
-[Information] Codec: WMV3
-[Information] CodecString: WMV3
-[Information] Bits Depth: 8
-[Information] Format: VC-1
-[Information] AspectRatio: 1.778
-[Information] AspectRatioString: 16:9
-[Information] Delay:
-[Information] Title:
-[Information] Language:
-[Information] LanguageString:
-[Information] Default:
-[Information] DefaultString:
-[Information] Forced:
-[Information] ForcedString:
---[Information] Video
-[Information] ID: 2
-[Information] StreamOrder: 1
-[Information] Format: WMA
-[Information] FormatProfile:
-[Information] FormatSettingsSBR:
-[Information] FormatSettingsPS:
-[Information] SamplingRate: 44100
-[Information] SamplingRateString: 44.1 KHz
-[Information] Channels: 2
-[Information] ChannelsString: 2 channels
-[Information] ChannelPositionsString2:
-[Information] BitRateMode:
-[Information] Delay:
-[Information] Title:
-[Information] Language:
-[Information] LanguageString:
-[Information] Default:
-[Information] DefaultString:
-[Information] Forced:
-[Information] ForcedString:
---[Information] Audio
--[Information] [3/21/2014 9:07:42 PM] MkvInfo: File 'K:\My Files\Trailers\Hydrophobia-illusionc-hd.wmv': unsupported container: Windows Media (ASF/WMV)
--[Information] [3/21/2014 9:07:42 PM] Input file cannot not be muxed into an intermediate MKV as this is not supported. Therefore some OneClick features will be disabled.
--[Information] [3/21/2014 9:07:42 PM] Video: K:\My Files\Trailers\Hydrophobia-illusionc-hd.wmv
--[Information] [3/21/2014 9:07:42 PM] Audio: K:\My Files\Trailers\Hydrophobia-illusionc-hd.wmv ([2] - WMA - 2 channels / 44.1 KHz / English)
-[Information] Log for job1 (idx, Hydrophobia-illusionc-hd.wmv -> Hydrophobia-illusionc-hd.wmv.ffindex)
--[Information] [3/21/2014 9:07:42 PM] Started handling job
--[Information] [3/21/2014 9:07:42 PM] Preprocessing
--[Information] [3/21/2014 9:07:42 PM] Job commandline: "C:\Program Files\AviSynth 2.5\tools\ffms\ffmsindex.exe" -t -1 -f "K:\My Files\Trailers\Hydrophobia-illusionc-hd.wmv" "F:\Users\Admin\Desktop\Videos\edl5cglz.5j3\Hydrophobia-illusionc-hd.wmv.ffindex"
--[Information] [3/21/2014 9:07:42 PM] Process started
--[Information] [3/21/2014 9:07:42 PM] Standard output stream
--[Information] [3/21/2014 9:07:42 PM] Standard error stream
---[Information] [3/21/2014 9:07:44 PM] Writing index... done.
--[Information] [3/21/2014 9:07:45 PM] MediaInfo
---[Information] File: F:\Users\Admin\Desktop\Videos\edl5cglz.5j3\Hydrophobia-illusionc-hd.wmv.ffindex
-[Information] Format:
-[Information] FormatString:
-[Information] FileSize: 5766
-[Information] PlayTime:
---[Information] General
--[Information] [3/21/2014 9:07:45 PM] Postprocessing
---[Information] [3/21/2014 9:07:45 PM] Deleting intermediate files
--[Information] [3/21/2014 9:07:45 PM] Job completed
-[Information] Log for job2 (oneclick, Hydrophobia-illusionc-hd.wmv -> )
--[Information] [3/21/2014 9:07:45 PM] Started handling job
--[Information] [3/21/2014 9:07:45 PM] Preprocessing
--[Information] [3/21/2014 9:07:45 PM] Processing thread started
--[Information] [3/21/2014 9:07:45 PM] Desired size:
--[Information] [3/21/2014 9:07:45 PM] Split size:
--[Information] [3/21/2014 9:07:45 PM] Auto-detect aspect ratio: True
--[Information] [3/21/2014 9:07:45 PM] Aspect ratio: 16:9 (1.778)
-[Information] [3/21/2014 9:07:48 PM] Delete aborted output set: True
--[Information] Deleting aborted output
-[Error] Unhandled error
--[Information] [3/21/2014 9:07:48 PM] Exception message: Object reference not set to an instance of an object.
-[NoImage] at MeGUI.OneClickPostProcessing.StartPostProcessing()
-[NoImage] at System.Threading.ThreadHelper.ThreadStart_Context(Object state)
-[NoImage] at System.Threading.ExecutionContext.Run(ExecutionContext executionContext, ContextCallback callback, Object state)
-[NoImage] at System.Threading.ThreadHelper.ThreadStart()
--[Information] [3/21/2014 9:07:48 PM] Stacktrace
--[Information] [3/21/2014 9:07:48 PM] Inner exception: null

Discussion

  • Zathor
    Zathor
    2014-05-18

    Are you able to reproduce this? If yes - how?

     
  • Zathor
    Zathor
    2014-05-18

     
  • leon
    leon
    2014-06-25

    Hi
    sorry I was away for months.
    I was able but now I cant because many packages are updated.

     
  • Zathor
    Zathor
    2015-04-03

    • status: pending --> closed